#flashMessages{
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 99999999;
}
//Slick slider settings and preview Post settings
.slider {
  position: relative;
  .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  button{
    border: none;
    background-color: rgba(255, 255, 255, 0.2);
    &:focus {
      outline: none !important;
    }
  }
  .slick-next{
    right: 0;
    font-size: 0;
    &:after{
      font-family: "FontAwesome";
      content: "\f054";
      font-size: 16px;
      font-weight: 900;
    }
  }
  .slick-prev{
    left: 0;
    font-size: 0;
    &:after{
      font-family: "FontAwesome";
      content: "\f053";
      font-size: 16px;
      font-weight: 900;
    }
  }
  .fmy-slider-image{
    top: 50%;
    height: 100%;
    img{
      display: block;
      margin: 0 auto;
      max-width: 100%;
      width: 100%;
    }
  }
}

.postSHowEach{
  margin-bottom: 20px;
  .postOwnerLogin{
    color: black;
    text-decoration: none;
    font-size: 20px;
  }
  .fmy-dropdown-menu{
    z-index: 999999;
  }
  .alreadySubscribe{
    a.postOwnerLogin{
      color: black;
      text-decoration: none;
      &:first-child{
        &:before{
          font-family: "FontAwesome";
          content: "\f058";
          color: #1EFF00;
          padding-right: 3px;
          font-size: 23px;
        }
      }
    }
  }
  .fmy-card-header{
    padding: 5px 1.25rem 5px 1.25rem;
  }
  .singleImage{
    img{
      max-width: 100%;
      width: 100%;
    }
  }

  .fmy-card-body{
    border-top: 2px solid #dfdfdf;
    padding: 5px 1.25rem 5px 1.25rem;
  }
  #dropdownMenuLink{
    display: inline-block;
    text-decoration: none;
    background: none;
    border: none;
    font-size: 0;
    padding: 0 10px 0 10px;
    &:after{
      font-family: "FontAwesome";
      content: "\f0c9";
      color: black;
      font-size: 25px;
    }
    &:hover{
      text-decoration: none;
    }
  }

}
